<webobject name = "MyScript"></webobject>
<webobject name = "ContainerTreeView">
  <div>
    <webobject name = "UnAjaxTree">
      <webobject name = "IsAutorise">
      	<webobject name = "IfSelected">
      	<webobject name = "SelectedNodeContainer">
        <webobject name = "NodeLink" />
        </webobject>
        </webobject>
      	<webobject name = "IfNotSelected">
        <webobject name = "NodeLink" />
        </webobject>        
      </webobject>
      <webobject name = "IsNotAutorise"><webobject name = "NodeLibelle" /></webobject>
    </webobject>
  </div>
</webobject>

